<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.1895</MDI>
      <MDI key="STATISTICS_MEAN">-.1203</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.7419</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">5.5781</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
